Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 07:24:29 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund amani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amani Bot:  Hi Amani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503101411            11:18 AM, 24th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            11:18 AM, 24th Jan                     amani                    Hi           11:18 AM, 24th Jan                     amani                    Yesterday I have received a notification that my return process where canceled as per my request!           11:19 AM, 24th Jan                   Osam                   Can you provide us your order number so that we can assist you better           11:19 AM, 24th Jan                     amani                    But I haven't requested any cancellation and the items where collected before one week by the courier           11:20 AM, 24th Jan                     amani                    Order #9628490168           11:20 AM, 24th Jan                   Osam                   May I request you to stay on-hold while checking you order details           11:20 AM, 24th Jan                     amani                    and this order as well           11:20 AM, 24th Jan                     amani                    Order #9627544468           11:20 AM, 24th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           11:22 AM, 24th Jan                     amani                    How long it will take?           11:23 AM, 24th Jan                     amani                    Cause I haven't requested to do any changes from my side           11:23 AM, 24th Jan                   Osam                   We will make sure that you refund for the two order will process as soon as possible           11:23 AM, 24th Jan                     amani                    Ok           11:23 AM, 24th Jan                   Osam                   Is there anything else I can help you with?           11:23 AM, 24th Jan                     amani                    No, thanks           11:24 AM, 24th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2014682